.newsletter-hero {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.hero-image-container {
    width: 100%;
}

*::selection {
    background: transparent;
}

*::-moz-selection {
    background: transparent;
}

.hero-image-container {
    width: 100%;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none;   /* Safari */
    -khtml-user-select: none;    /* Konqueror HTML */
    -moz-user-select: none;      /* Firefox */
    -ms-user-select: none;       /* Internet Explorer/Edge */
    user-select: none;           /* Non-prefixed version, currently supported by Chrome and Opera */
}

.responsive-hero-image {
    width: 100%;
    height: auto;
    display: block;
    max-width: 100%;
    pointer-events: none !important; 
}

@media screen and (max-width: 768px) {
    .responsive-hero-image {
    }
}

@media screen and (max-width: 480px) {
    .responsive-hero-image {
    }
}

@media screen and (min-width: 1921px) {
    .responsive-hero-image {
    }
}

